const fs = require('fs')

function createDir(path) {
    fs.mkdir(path, { recursive: true }, (err) => {
        if (err) {
            console.error('Error creating directory:', err)
        } else {
            console.log('Directory created successfully')
        }
    })
}

module.exports = createDir
